import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { PgmEmployeeCardComponent } from './pgm-employee-card.component';

describe('PgmEmployeeCardComponent', () => {
  let component: PgmEmployeeCardComponent;
  let fixture: ComponentFixture<PgmEmployeeCardComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ PgmEmployeeCardComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(PgmEmployeeCardComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
